Joomla! Help Support Warrington Cheshire Manchester Merseyside UKThe latest release for the PHP 8.2 Series is PHP 8.2.21.

It is a Bug Fix Release.

PHP 8.2.20 was a Security Fix.

Are you checking which version and release of PHP is being used by your Joomla! website?

We recommend that you periodically check which release is being provided by your hosting provider for the PHP version used by your website.

And it is at the very least the latest available security release.

 

How to check which PHP version is being used

You can quickly check the version of PHP after signing into your website's control panel.

Select System > System Information from the menu at the top of the control panel screen.

Read more: How to check which version of PHP is being used.

 

PHP versions

If the version of PHP used by your website is earlier than PHP 8.2, use the PHP Selector in your Hosting Control Panel to upgrade PHP.

Or contact your hosting provider and request an upgrade.

Reason: your website will perform better and it will be more secure.

Be aware however that changing PHP version could break your website.

The Joomla! Project recommend which version of PHP to use with each version of the Joomla! CMS.

Read more: Joomla! CMS Technical Requirements.

Read more: About PHP.

 

Make Joomla! CMS Security your #1 Priority

Joomla! Help Support Warrington Cheshire Manchester Merseyside UKWe offer Joomla! coaching, help and support to businesses and organisations across Cheshire, Manchester, Merseyside, North West England & the UK.

Learn how to manage Joomla! website security.

Joomla! Help Support Warrington Cheshire Manchester Merseyside UKThe latest release for the PHP 8.2 Series is PHP 8.2.21.

It is a Bug Fix Release.

PHP 8.2.20 was a Security Fix.

Are you checking which version and release of PHP is being used by your Joomla! website?

We recommend that you periodically check which release is being provided by your hosting provider for the PHP version used by your website.

And it is at the very least the latest available security release.

 

How to check which PHP version is being used

You can quickly check the version of PHP after signing into your website's control panel.

Select System > System Information from the menu at the top of the control panel screen.

Read more: How to check which version of PHP is being used.

 

PHP versions

If the version of PHP used by your website is earlier than PHP 8.2, use the PHP Selector in your Hosting Control Panel to upgrade PHP.

Or contact your hosting provider and request an upgrade.

Reason: your website will perform better and it will be more secure.

Be aware however that changing PHP version could break your website.

The Joomla! Project recommend which version of PHP to use with each version of the Joomla! CMS.

Read more: Joomla! CMS Technical Requirements.

Read more: About PHP.

 

Make Joomla! CMS Security your #1 Priority

Joomla! Help Support Warrington Cheshire Manchester Merseyside UKWe offer Joomla! coaching, help and support to businesses and organisations across Cheshire, Manchester, Merseyside, North West England & the UK.

Learn how to manage Joomla! website security.